<?php
	function reg_menu() {
		register_nav_menus(
			array(
			    'top-nav-1' => "منوی بالا",
			    'top-nav-2' => "منوی هدر",
				'primary-nav' => "منوی اصلی",
			    'primary-mob' => "منوی موبایل",
				'footer-nav' => "منوی فوتر"
			)
		);
	}
	add_action( 'init', 'reg_menu' );
// insert the your code here